.ui.dropdown .menu > .divider {
	margin: 0em;
}
/*
.search.item {
	background: rgba(255, 255, 255, 0.8) !important;
	color:#000;
}
*/
.ui.fluid.container {
	width: 96%;
}
table thead th {
	text-align:left;
}
table thead {
	background-color:#e5edf3;
}
.clear { 
	clear:both;
}
.dropdown.optgroup .divider {
    border-top: none !important;
}

.ui.fullscreen.modal {
  left: 2.5% !important;
}

.ui.card,
.ui.cards>.card {
  background-color: #FFDFDF;
  color: 333;
}
#multiple {
    position: fixed;
    bottom: 0;
    width: 100%;
	background-color:#efefef;
}
#sortable {
	list-style-type: none;
}
.ui-state-default {
	padding:20px;
}